<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.891998291016</MDI>
      <MDI key="STATISTICS_MEAN">29.400574665624</MDI>
      <MDI key="STATISTICS_MINIMUM">9.7749996185303</MDI>
      <MDI key="STATISTICS_STDDEV">4.2729226371226</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
